TORRUS_CONFIGINFO(8)

NAME
configinfo - Displays useful statistics for all Torrus trees.

SYNOPSIS
torrus configinfo

DESCRIPTION
This command displays information on all available Torrus trees, including the names of the trees, counts of leaves, subtrees, views, monitors and actions, and other information.

SEE ALSO
torrus(8)

NOTES
See more documentation at Torrus home page: http://torrus.org

AUTHOR
Stanislav Sinyagin <ssinyagin@k-open.com>